local S = minetest.get_translator("the_end_mob_guides")

local text = S([[Unggoy are monkeys and the most common of all monsters. They are strong in large groups, collaborate by climbing on each other's backs to get past obstacles and sometimes even carry explosives.
]])


in_game_guide.register_page("the_end_mob_guides:unggoy",
	{
		title = S("Unggoy"),
		text = text,
	})
